<?xml version="1.0"?>
<gconf>
<entry name="width" mtime="1071255803" muser="root" type="schema" stype="int" owner="evolution">
<local_schema locale="C" short_desc="Default window width">
<default type="int" value="640"/>
</local_schema>
</entry>
<entry name="height" mtime="1071255803" muser="root" type="schema" stype="int" owner="evolution">
<local_schema locale="C" short_desc="Default window height">
<default type="int" value="480"/>
</local_schema>
</entry>
<entry name="selected_shortcut_group" mtime="1071255803" muser="root" type="schema" stype="int" owner="evolution">
<local_schema locale="C" short_desc="Default shortcut group">
<default type="int" value="0"/>
</local_schema>
</entry>
<entry name="show_folder_bar" mtime="1071255803" muser="root" type="schema" stype="bool" owner="evolution">
<local_schema locale="C" short_desc="Whether to show the folder bar">
<default type="bool" value="false"/>
</local_schema>
</entry>
<entry name="show_shortcut_bar" mtime="1071255803" muser="root" type="schema" stype="bool" owner="evolution">
<local_schema locale="C" short_desc="Whether to show the shortcut bar">
<default type="bool" value="true"/>
</local_schema>
</entry>
<entry name="folder_path" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Path to the folder to be displayed by default">
<default type="string">
<stringvalue>/Summary</stringvalue>
</default>
</local_schema>
</entry>
</gconf>
